/* ============================================
   Component: Homepage Menu Overlay
   Source: Styles/css/components/homepage-header-menu-layout.css (2801,3950)
   ============================================ */

.menu_wrapper {
    -webkit-overflow-scrolling: touch;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 100%;
    width: 100vw;
    z-index: 5;
}

.menu_wrapper:not(.show) {
    pointer-events: none;
}

.menu_wrapper.show {
    -webkit-animation: show-menu-mobile 0.5s forwards;
    -moz-animation: show-menu-mobile 0.5s forwards;
    -o-animation: show-menu-mobile 0.5s forwards;
    animation: show-menu-mobile 0.5s forwards;
}

@media screen and (min-width: 1024px) {
    .menu_wrapper.show {
        -webkit-animation: show-menu 0.5s forwards;
        -moz-animation: show-menu 0.5s forwards;
        -o-animation: show-menu 0.5s forwards;
        animation: show-menu 0.5s forwards;
    }

    .menu_wrapper.show .menu_links {
        -webkit-transition: -webkit-transform 0.5s linear 0.5s;
        transition: -webkit-transform 0.5s linear 0.5s;
        -o-transition: -o-transform 0.5s linear 0.5s;
        -moz-transition: transform 0.5s linear 0.5s,
            -moz-transform 0.5s linear 0.5s;
        transition: transform 0.5s linear 0.5s;
        transition: transform 0.5s linear 0.5s,
            -webkit-transform 0.5s linear 0.5s, -moz-transform 0.5s linear 0.5s,
            -o-transform 0.5s linear 0.5s;
    }

    .menu_wrapper.show .menu_footer-wrapper,
    .menu_wrapper.show .menu_links {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    .menu_wrapper.show .menu_footer-wrapper {
        -webkit-transition: -webkit-transform 1s linear 0.8s;
        transition: -webkit-transform 1s linear 0.8s;
        -o-transition: -o-transform 1s linear 0.8s;
        -moz-transition: transform 1s linear 0.8s, -moz-transform 1s linear 0.8s;
        transition: transform 1s linear 0.8s;
        transition: transform 1s linear 0.8s, -webkit-transform 1s linear 0.8s,
            -moz-transform 1s linear 0.8s, -o-transform 1s linear 0.8s;
    }
}

.menu_wrapper.hide {
    -webkit-animation: hide-menu-mobile 0.5s forwards;
    -moz-animation: hide-menu-mobile 0.5s forwards;
    -o-animation: hide-menu-mobile 0.5s forwards;
    animation: hide-menu-mobile 0.5s forwards;
}

@media screen and (min-width: 1024px) {
    .menu_wrapper.hide {
        -webkit-animation: hide-menu 0.5s 1.5s forwards;
        -moz-animation: hide-menu 0.5s 1.5s forwards;
        -o-animation: hide-menu 0.5s 1.5s forwards;
        animation: hide-menu 0.5s 1.5s forwards;
        display: block;
        left: 0;
        opacity: 1;
        top: 0;
        visibility: visible;
    }

    .menu_wrapper.hide .menu_links {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: -webkit-transform 0.5s linear 1s;
        transition: -webkit-transform 0.5s linear 1s;
        -o-transition: -o-transform 0.5s linear 1s;
        -moz-transition: transform 0.5s linear 1s, -moz-transform 0.5s linear 1s;
        transition: transform 0.5s linear 1s;
        transition: transform 0.5s linear 1s, -webkit-transform 0.5s linear 1s,
            -moz-transform 0.5s linear 1s, -o-transform 0.5s linear 1s;
    }

    .menu_wrapper.hide .menu_footer-wrapper {
        -webkit-transform: translateX(-100vw);
        -moz-transform: translateX(-100vw);
        -ms-transform: translateX(-100vw);
        -o-transform: translateX(-100vw);
        transform: translateX(-100vw);
        -webkit-transition: -webkit-transform 0.8s linear 0.35s;
        transition: -webkit-transform 0.8s linear 0.35s;
        -o-transition: -o-transform 0.8s linear 0.35s;
        -moz-transition: transform 0.8s linear 0.35s,
            -moz-transform 0.8s linear 0.35s;
        transition: transform 0.8s linear 0.35s;
        transition: transform 0.8s linear 0.35s,
            -webkit-transform 0.8s linear 0.35s,
            -moz-transform 0.8s linear 0.35s, -o-transform 0.8s linear 0.35s;
    }
}

.menu_wrapper.firstInit {
    left: -100%;
    opacity: 0;
    visibility: hidden;
}

.menu_wrapper.hidden {
    left: 0;
    top: 100%;
}

@media screen and (min-width: 1024px) {
    .menu_wrapper.hidden {
        display: block;
        left: -100%;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }
}

.menu_content {
    background-color: #34657f;
    color: #34657f;
    height: 100%;
    left: 0;
    overflow-y: auto;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

@media screen and (min-width: 1024px) {
    .menu_content {
        background-color: hsla(0, 0%, 100%, 0.9);
        display: -ms-grid;
        display: grid;
        grid-template-areas: 'menu-empty menu-main menu-sidebar';
        height: var(--app-height);
        left: auto;
        overflow: hidden;
        text-align: left;
    }
}

@media screen and (max-width: 1023px) {
    .menu_content {
        overflow-x: hidden;
    }
}

@media (orientation: portrait) and (min-width: 1024px) {
    .menu_content {
        height: 100%;
    }
}

@media (orientation: landscape) and (min-width: 1024px) and (min-height: 800px) {
    .menu_content {
        height: 100%;
    }
}

.menu_empty {
    grid-area: menu-empty;
}

.menu_links {
    background-color: #fff;
    position: relative;
}

@media screen and (min-width: 1024px) {
    .menu_links {
        grid-area: menu-main;
        height: 100vh !important;
        padding: 10% 5% 10% 20%;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        z-index: 2;
    }

    .menu_links:before {
        background: -webkit-gradient(linear,
                left top,
                left bottom,
                from(#fff),
                color-stop(20%, #fff),
                color-stop(99%, hsla(0, 0%, 100%, 0)));
        background: -webkit-linear-gradient(top,
                #fff,
                #fff 20%,
                hsla(0, 0%, 100%, 0) 99%);
        background: -moz-linear-gradient(top,
                #fff 0,
                #fff 20%,
                hsla(0, 0%, 100%, 0) 99%);
        background: -o-linear-gradient(top,
                #fff 0,
                #fff 20%,
                hsla(0, 0%, 100%, 0) 99%);
        background: linear-gradient(180deg,
                #fff 0,
                #fff 20%,
                hsla(0, 0%, 100%, 0) 99%);
        top: 0;
    }

    .menu_links:after,
    .menu_links:before {
        content: '';
        height: 100px;
        left: 0;
        position: absolute;
        width: 100%;
    }

    .menu_links:after {
        background: -webkit-gradient(linear,
                left top,
                left bottom,
                from(hsla(0, 0%, 100%, 0)),
                color-stop(20%, #fff),
                to(#fff));
        background: -webkit-linear-gradient(top,
                hsla(0, 0%, 100%, 0),
                #fff 20%,
                #fff);
        background: -moz-linear-gradient(top,
                hsla(0, 0%, 100%, 0) 0,
                #fff 20%,
                #fff 100%);
        background: -o-linear-gradient(top,
                hsla(0, 0%, 100%, 0) 0,
                #fff 20%,
                #fff 100%);
        background: linear-gradient(180deg,
                hsla(0, 0%, 100%, 0) 0,
                #fff 20%,
                #fff);
        bottom: 7%;
    }
}

@media (orientation: portrait) and (min-width: 1024px) and (min-height: 1024px) {
    .menu_links:before {
        top: 3%;
    }
}

@media screen and (min-width: 1600px) {
    .menu_links {
        padding: 2% 20%;
    }
}

@media screen and (max-width: 1023px) {
    .menu_links {
        -webkit-transition: all 0.35s ease-in-out 0s;
        -moz-transition: all 0.35s ease-in-out 0s;
        -o-transition: all 0.35s ease-in-out 0s;
        transition: all 0.35s ease-in-out 0s;
    }

    .menu_links.lowerOpened:before {
        background: #eff4f1;
        content: '';
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 2;
    }
}

.menu_links .nav::-webkit-scrollbar {
    display: none !important;
    width: 0 !important;
}

@media screen and (min-width: 1024px) {
    .menu_links>.nav:hover .nav_first-level {
        color: #34657f;
    }

    .menu_links>.nav:hover .nav_first-level .nav_icon:before {
        background-color: #34657f;
        -webkit-box-shadow: 7px 7px 0 0 #34657f, 0 14px 0 0 #34657f;
        -moz-box-shadow: 7px 7px 0 0 #34657f, 0 14px 0 0 #34657f;
        box-shadow: 7px 7px 0 0 #34657f, 0 14px 0 0 #34657f;
    }
}

@media screen and (max-width: 1023px) {
    .menu_links .scroll-bar {
        display: none !important;
    }
}

.menu_footer {
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: #34657f;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

@media screen and (min-width: 1024px) {
    .menu_footer {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-box-pack: inherit;
        -moz-box-pack: inherit;
        -ms-flex-pack: inherit;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-justify-content: inherit;
        justify-content: inherit;
    }
}

@media screen and (min-width: 1600px) {
    .menu_footer {
        -webkit-box-flex: 2;
        -moz-box-flex: 2;
        -webkit-flex: 2;
        -ms-flex: 2;
        flex: 2;
    }
}

@media screen and (max-width: 1023px) {
    .menu_footer {
        position: relative;
        z-index: 1;
    }
}

.menu_footer-inner {
    -ms-flex-pack: distribute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    padding-bottom: 90px;
    padding-top: 30px;
    width: 70%;
}

@media screen and (min-width: 1024px) {
    .menu_footer-inner {
        margin: 0 15%;
        padding-bottom: 30px;
        padding-top: 0;
    }

    .menu_footer-inner>div {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .menu_footer-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -moz-box-orient: vertical;
        -moz-box-direction: reverse;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        grid-area: menu-sidebar;
        position: relative;
        -webkit-transform: translateX(-100vw);
        -moz-transform: translateX(-100vw);
        -ms-transform: translateX(-100vw);
        -o-transform: translateX(-100vw);
        transform: translateX(-100vw);
        z-index: 1;
    }

    .menu_empty {
        -ms-grid-column: 1;
        -ms-grid-row: 1;
    }

    .menu_links {
        -ms-grid-column: 2;
        -ms-grid-row: 1;
    }

    .menu_footer-wrapper {
        -ms-grid-column: 3;
        -ms-grid-row: 1;
    }
}

.menu_footer-title {
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0.08em;
    margin-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
}

@media screen and (max-width: 1023px) {
    .menu_footer-title {
        text-align: center;
    }
}

.menu_footer .link_info {
    margin-bottom: 10px;
    margin-top: 0;
    width: auto;
}

.menu_footer .link_info a {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.06em;
    padding-left: 13px;
}

@media screen and (max-width: 1023px) {
    .menu_footer .link_info a {
        padding-left: 0;
    }
}

.menu_footer .link_info a:before {
    background-color: hsla(0, 0%, 100%, 0.4);
}

@media screen and (max-width: 1023px) {
    .menu_footer .link_info a:before {
        content: none;
    }
}

.menu_footer .link_info:hover a {
    padding-left: 23px;
}

@media screen and (max-width: 1023px) {
    .menu_footer .link_info:hover a {
        padding-left: 0;
    }
}

@media screen and (max-width: 1024px) {
    .menu_footer .link_container {
        text-align: center;
    }
}

@media screen and (min-width: 1024px) {
    .menu_footer .link_container {
        text-align: left;
    }
}

.menu_subfooter {
    background-color: #eff4f1;
}

@media screen and (min-width: 1024px) {
    .menu_subfooter {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-justify-content: center;
        justify-content: center;
        position: relative;
    }

    .menu_subfooter,
    .menu_subfooter .menu-event {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
    }

    .menu_subfooter .menu-event {
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .menu_subfooter .event_section {
        -webkit-transform: translateX(-25px);
        -moz-transform: translateX(-25px);
        -ms-transform: translateX(-25px);
        -o-transform: translateX(-25px);
        transform: translateX(-25px);
        width: 100%;
    }
}

.menu_search,
.menu_subfooter:not(.has-event) {
    display: none;
}

.menu_search:before {
    left: 12px;
    position: absolute;
    top: 23%;
}

@media screen and (min-width: 1024px) {
    .menu_search {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -moz-box-orient: horizontal;
        -moz-box-direction: reverse;
        bottom: 70px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        left: 10%;
        position: absolute;
        width: 80%;
    }
}

@media screen and (min-width: 1600px) {
    .menu_search {
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 60%;
    }
}

.menu_search-input {
    background-color: #eff4f1;
    border: none;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #34657f;
    font-size: 18px;
    height: 50px;
    padding: 0 50px;
    width: 100%;
}

.menu_search-input::-webkit-input-placeholder {
    color: #34657f;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.menu_search-input:-moz-placeholder,
.menu_search-input::-moz-placeholder {
    color: #34657f;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.menu_search-input:-ms-input-placeholder {
    color: #34657f;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.menu_search-input::-ms-input-placeholder {
    color: #34657f;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.menu_search-input::placeholder {
    color: #34657f;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.menu_search-input:active,
.menu_search-input:focus,
.menu_search-input:hover {
    outline: none;
}

.menu_search-button {
    background: #34657f;
    border: 2px solid transparent;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    height: 40px;
    width: 40px;
}

.menu_search-button,
.menu_search-button:before {
    position: absolute;
    -webkit-transform: translate(-60%, 10%);
    -moz-transform: translate(-60%, 10%);
    -ms-transform: translate(-60%, 10%);
    -o-transform: translate(-60%, 10%);
    transform: translate(-60%, 10%);
    -webkit-transition: all 0.35s ease-in-out 0s;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
}

.menu_search-button:before {
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 7px 7px 0 0 #fff, 0 14px 0 0 #fff;
    -moz-box-shadow: 7px 7px 0 0 #fff, 0 14px 0 0 #fff;
    box-shadow: 7px 7px 0 0 #fff, 0 14px 0 0 #fff;
    content: '';
    height: 4px;
    left: 50%;
    top: 23%;
    width: 4px;
}

.menu_search-button:active,
.menu_search-button:focus,
.menu_search-button:hover {
    border-color: #34657f;
    outline: none;
}

.menu_search-button:active:before,
.menu_search-button:focus:before,
.menu_search-button:hover:before {
    background-color: #34657f;
    -webkit-box-shadow: 7px 7px 0 0 #34657f, 0 14px 0 0 #34657f;
    -moz-box-shadow: 7px 7px 0 0 #34657f, 0 14px 0 0 #34657f;
    box-shadow: 7px 7px 0 0 #34657f, 0 14px 0 0 #34657f;
}

@media screen and (max-width: 1023px) {
    header.header {
        min-height: 74px;
    }

    .header_item.menu .header_icon {
        position: absolute;
        top: 15px;
    }

    .header_text {
        bottom: 10px;
        position: absolute;
    }

    .header_item.menu.show .header_icon {
        top: -8px;
    }

    .header_item.contact,
    .header_item.portal {
        margin-bottom: 5px;
    }

    .header_item.contact .header_icon {
        width: 53px;
    }
}

.scroll-bar {
    display: none;
    left: 12%;
    position: absolute;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -ms-transform-origin: top left;
    -o-transform-origin: top left;
    transform-origin: top left;
    width: 400px;
}

@media screen and (min-width: 922px) {
    .scroll-bar {
        display: block;
    }
}

@media screen and (min-width: 922px) and (max-width: 1024px) {
    .scroll-bar {
        top: 10vh;
    }
}

@media screen and (min-width: 1024px) {
    .scroll-bar {
        top: 20vh;
    }
}

@media screen and (min-width: 1600px) {
    .scroll-bar {
        left: 10%;
        top: 35vh;
    }
}

.scroll-bar-input {
    -webkit-appearance: none;
    background: #eff4f1;
    height: 5px;
    outline: none;
    width: 100%;
    z-index: 2;
}

.scroll-bar-input::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #34657f !important;
    background-position: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    display: block;
    height: 40px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 40px;
}

@-webkit-keyframes show-menu-mobile {
    0% {
        display: none;
        top: 100%;
    }

    5% {
        display: block;
        top: 100%;
    }

    to {
        display: block;
        top: 0;
    }
}

@-moz-keyframes show-menu-mobile {
    0% {
        display: none;
        top: 100%;
    }

    5% {
        display: block;
        top: 100%;
    }

    to {
        display: block;
        top: 0;
    }
}

@-o-keyframes show-menu-mobile {
    0% {
        display: none;
        top: 100%;
    }

    5% {
        display: block;
        top: 100%;
    }

    to {
        display: block;
        top: 0;
    }
}

@keyframes show-menu-mobile {
    0% {
        display: none;
        top: 100%;
    }

    5% {
        display: block;
        top: 100%;
    }

    to {
        display: block;
        top: 0;
    }
}

@-webkit-keyframes hide-menu-mobile {
    0% {
        display: block;
        top: 0;
    }

    99% {
        display: block;
        top: 100%;
    }

    to {
        display: none;
        top: 100%;
    }
}

@-moz-keyframes hide-menu-mobile {
    0% {
        display: block;
        top: 0;
    }

    99% {
        display: block;
        top: 100%;
    }

    to {
        display: none;
        top: 100%;
    }
}

@-o-keyframes hide-menu-mobile {
    0% {
        display: block;
        top: 0;
    }

    99% {
        display: block;
        top: 100%;
    }

    to {
        display: none;
        top: 100%;
    }
}

@keyframes hide-menu-mobile {
    0% {
        display: block;
        top: 0;
    }

    99% {
        display: block;
        top: 100%;
    }

    to {
        display: none;
        top: 100%;
    }
}

@-webkit-keyframes show-menu {
    0% {
        display: none;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }

    5% {
        display: block;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: visible;
    }

    to {
        display: block;
        left: 0;
        opacity: 1;
        top: 0;
        visibility: visible;
    }
}

@-moz-keyframes show-menu {
    0% {
        display: none;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }

    5% {
        display: block;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: visible;
    }

    to {
        display: block;
        left: 0;
        opacity: 1;
        top: 0;
        visibility: visible;
    }
}

@-o-keyframes show-menu {
    0% {
        display: none;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }

    5% {
        display: block;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: visible;
    }

    to {
        display: block;
        left: 0;
        opacity: 1;
        top: 0;
        visibility: visible;
    }
}

@keyframes show-menu {
    0% {
        display: none;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }

    5% {
        display: block;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: visible;
    }

    to {
        display: block;
        left: 0;
        opacity: 1;
        top: 0;
        visibility: visible;
    }
}

@-webkit-keyframes hide-menu {
    0% {
        display: block;
        left: 0;
        opacity: 1;
        top: 0;
        visibility: visible;
    }

    99% {
        display: block;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }

    to {
        display: none;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }
}

@-moz-keyframes hide-menu {
    0% {
        display: block;
        left: 0;
        opacity: 1;
        top: 0;
        visibility: visible;
    }

    99% {
        display: block;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }

    to {
        display: none;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }
}

@-o-keyframes hide-menu {
    0% {
        display: block;
        left: 0;
        opacity: 1;
        top: 0;
        visibility: visible;
    }

    99% {
        display: block;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }

    to {
        display: none;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }
}

@keyframes hide-menu {
    0% {
        display: block;
        left: 0;
        opacity: 1;
        top: 0;
        visibility: visible;
    }

    99% {
        display: block;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }

    to {
        display: none;
        left: 0;
        opacity: 0;
        top: 0;
        visibility: hidden;
    }
}

@media screen and (min-width: 1024px) {
    body.secondLvl .menu_wrapper {
        margin-bottom: 0 !important;
    }
}
